.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ab5b8ccb-742b-b580-ff8e-f768814d1756 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab5b8ccb-742b-b580-ff8e-f768814d1756) !important;
}
.lfr-layout-structure-item-20e5bdf3-5f23-04c2-9da3-e01acc9f1333 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c1b94b4-b85d-8936-ff01-f082bbe2e784 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46da93f6-06da-e21f-e90c-2a7bc526db93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46da93f6-06da-e21f-e90c-2a7bc526db93) !important;
}
.lfr-layout-structure-item-1e2dab23-3022-4d85-fe76-61626e5fdb67 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1cdc90e8-cda6-a34f-cd3f-46e0b4f032f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1cdc90e8-cda6-a34f-cd3f-46e0b4f032f8) !important;
}
.lfr-layout-structure-item-105b6f7c-c516-67bf-d6fe-89fade709113 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-105b6f7c-c516-67bf-d6fe-89fade709113) !important;
}
.lfr-layout-structure-item-b7ae73fb-a80f-9623-9a8e-7a8c33368155 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7ae73fb-a80f-9623-9a8e-7a8c33368155) !important;
}
.lfr-layout-structure-item-d8cb65de-347a-26fb-78c5-6bf36e3c7e83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8cb65de-347a-26fb-78c5-6bf36e3c7e83) !important;
}
.lfr-layout-structure-item-f8db3230-6143-2174-f3e2-4325ddcdfa94 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cf59d4d-24c3-6909-2e35-d693cde8387f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4a34eadb-0d1b-efbd-ccc7-0431563d9c60 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
